@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho05.css
*
**/

/* reset style */
#kyokasho .kyokasho05 {display: block;}
#kyokasho .kyokasho05 p {
  line-height: 1.6;
}
/* contents style
------------------------------------------------ */

#kyokasho .kyokasho-body {box-sizing:border-box;margin:30px auto;width:732px;font-family: arial;}
#kyokasho .kyokasho-body .kyokasho-body-wp {
  margin-top: 30px;
}

#kyokasho .kyokasho-body.kyokasho05 .kyokasho-body-wp {
  background: url(../img/k05/bg.png)no-repeat;
  background-size: contain;
  height: 4165px;
  width: 100%;
}

#kyokasho .kyokasho-body.kyokasho05 .kyokasho-body-wp .note {
  display: block;
  color: #4C4948;
  font-size: 10px;
  text-align: right;
  padding: 20px 0;
}

/*-------------------
  main_title
-------------------*/
#kyokasho .kyokasho05 .main_title {
  width: 630px;
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  align-items: center;
}

#kyokasho .kyokasho05 .main_title .main_title_title {
  margin-top: 60px;
}

#kyokasho .kyokasho05 .main_title .main_title_text {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0.06rem;
  margin-top: 30px;
}

#kyokasho .kyokasho-body.kyokasho05 .main_title .note {
  color: #fff;
  padding-top: 10px;
}

/*-------------------
  sec01
-------------------*/
#kyokasho .kyokasho05 .sec01 {
  position: relative;
  width: 630px;
  margin: 0 auto;
}

#kyokasho .kyokasho05 .sec01 > div {
  position: relative;
}

#kyokasho .kyokasho05 .sec01 .sec01_detail,
#kyokasho .kyokasho05 .sec01 .sec01_text {
  position: absolute;
}

#kyokasho .kyokasho05 .sec01 .sec01_text {
  color: #fff;
  font-size: 12px;
  letter-spacing: 0.05rem;
  line-height: 1.7;
  text-align: center;
}

/* sec01_content01 */
#kyokasho .kyokasho05 .sec01 .sec01_content01 {
  height: 480px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content01 .sec01_detail {
  left: 50px;
  top: 80px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content01 .sec01_text {
  left: 105px;
  bottom: 50px;
}

/* sec01_content02 */
#kyokasho .kyokasho05 .sec01 .sec01_content02 {
  height: 335px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content02 .sec01_detail {
  right: 30px;
  top: -80px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content02 .sec01_text {
  right: 20px;
  bottom: 35px;
}

/* sec01_content03 */
#kyokasho .kyokasho05 .sec01 .sec01_content03 {
  height: 385px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content03 .sec01_detail {
  left: 70px;
  top: -40px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content03 .sec01_text {
  left: 65px;
  bottom: 42px;
}

/* sec01_content04 */
#kyokasho .kyokasho05 .sec01 .sec01_content04 {
  height: 450px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content04 .sec01_detail {
  right: 80px;
  top: 45px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content04 .sec01_text {
  right: 95px;
  bottom: 25px;
}

/* sec01_content05 */
#kyokasho .kyokasho05 .sec01 .sec01_content05 {
  height: 380px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content05 .sec01_detail {
  left: 40px;
  top: -25px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content05 .sec01_text {
  left: 90px;
  bottom: 38px;
}

/* sec01_content06 */
#kyokasho .kyokasho05 .sec01 .sec01_content06 {
  height: 470px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content06 .sec01_detail {
  right: 85px;
  top: 50px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content06 .sec01_text {
  right: 90px;
  bottom: 44px;
}

/* sec01_content07 */
#kyokasho .kyokasho05 .sec01 .sec01_content07 {
  height: 495px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content07 .sec01_detail {
  left: 85px;
  top: 60px;
}

#kyokasho .kyokasho05 .sec01 .sec01_content07 .sec01_text {
  left: 87px;
  bottom: 70px;
}

/* sec01_text IEでのズレ調整 */
_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho05 .sec01 .sec01_content01 .sec01_text {
  left: 115px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho05 .sec01 .sec01_content02 .sec01_text {
  right: 30px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho05 .sec01 .sec01_content03 .sec01_text {
  left: 75px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho05 .sec01 .sec01_content04 .sec01_text {
  right: 100px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho05 .sec01 .sec01_content05 .sec01_text {
  left: 93px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho05 .sec01 .sec01_content06 .sec01_text {
  right: 100px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho05 .sec01 .sec01_content07 .sec01_text {
  left: 97px;
}

/*-------------------
  sec02
-------------------*/
#kyokasho .kyokasho05 .sec02 {
  width: 400px;
  height: 372px;
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  align-items: center;
}

#kyokasho .kyokasho05 .sec02 .sec02_title {
  margin-top: 20px;
}

#kyokasho .kyokasho05 .sec02 .sec02_text {
  margin-top: 20px;
}

/*-------------------
  sec03
-------------------*/
#kyokasho .kyokasho05 .sec03 {
  height: auto;
  margin: 0 auto;
}

#kyokasho .sec03 .sec03_content {
  width: 630px;
  height: 314px;
  margin: 53px auto 0;
}

#kyokasho .sec03 .sec03_content .sec03_text > img {
  display: block;
  margin: 0 auto;
}

#kyokasho .sec03 .sec03_title {
  margin: 60px auto 40px;
}

#kyokasho .sec03 .sec03_content .sec03_btns {
  display: flex;
  justify-content: center;
  padding-top: 20px;
}

#kyokasho .sec03 .sec03_content .sec03_btns > a:not(:first-child) {
  margin-left: 12px;
}
